@charset "utf-8";
body { background: #ffffff  url(fond.png) fixed no-repeat  0 0 ; }
body { color: #000000 ; font-family: Arial, Helvetica, sans-serif ; font-size:14px;}
.template_color { color: #ffffff ; }
.template_border_color { border-color: #252c61 ; }
.template_backgroundcolor  { color: #252c61 ; }
.titre { color: #252c61 ; }
.titre { text-transform: uppercase; color:#252c61; font-size: 16px;} 
.menu_niveau_1_on 	{ background-color:#252c61; color:#000; }
.formcontent .titre { text-transform: none; color:inherit; font-size:16px;}
#template_header a	{ color:#252c61 }
#template_header	{ color:#252c61; }
#template_content       { line-height:180%; }
.menu_niveau_1 a:hover { color: #cf491f; background-color: #FCFCFC; border-top-color: #999;}
.logo_img {width: 100%;}
#menu_doc { display:none; }
/*.w_100 {width: 50%;}*/
.w_25 {width: 13%;}